CUDNN Frontend API 8.3.0

Static Public Member Functions | List of all members
nlohmann::detail::external_constructor< value_t::binary > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::external_constructor< value_t::binary >:

## Static Public Member Functions
template<typename BasicJsonType >
static void | construct (BasicJsonType &j, const typename BasicJsonType::binary_t &b)
template<typename BasicJsonType >
static void | construct (BasicJsonType &j, typename BasicJsonType::binary_t &&b)

## Detailed Description

### template<>
struct nlohmann::detail::external_constructor< value_t::binary >

Definition at line 4526 of file json.hpp.

## Member Function Documentation

## ◆ construct() [1/2]

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::binary >::construct | ( | BasicJsonType & | j,
|  | const typename BasicJsonType::binary_t & | b
| ) |  |
| inline static

Definition at line 4529 of file json.hpp.

References nlohmann::detail::binary.

## ◆ construct() [2/2]

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::binary >::construct | ( | BasicJsonType & | j,
|  | typename BasicJsonType::binary_t && | b
| ) |  |
| inline static

Definition at line 4537 of file json.hpp.

References nlohmann::detail::binary.

The documentation for this struct was generated from the following file:

- json.hpp